a:hover {
	font-size:15px;
}

input,button{
	border-radius: 10px;
}
#userDiv{
	justify-content: center;
	text-align: center;
	border-radius: 10px;
	background: #ece7e7;
	padding: 15px;
	box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
}
